Bug 477218 - Addition of a number of language support groups to comps
Addition of a number of language support groups to comps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 13:05 EST by Dwayne Bailey
Modified: 2014-03-16 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 03:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adding various new language groups (11.79 KB, patch)
2008-12-19 13:05 EST, Dwayne Bailey
no flags Details | Diff

  None (edit)
Description Dwayne Bailey 2008-12-19 13:05:29 EST
Created attachment 327472 [details]
Adding various new language groups

A number of hunspell modules have been packaged but associated language support groups in comps have not been created.

The following patch creates groups for those missing language support groups.

I'm posting this as a bug as it adds a number of new translations to f10 and I would like to get some input as to whether to proceed with this on f10 or simply commit to f11.
Comment 1 Bill Nottingham 2008-12-19 13:15:55 EST
Certainly commit for F11. Maybe commit and see what the translations look like after a week or two?
Comment 2 Piotr Drąg 2008-12-22 15:34:03 EST
Just a little reminder from FLP: you have to update PO files ("refresh-po" command or intltool-update?), if you want translators to work on this new material.
Comment 3 Bill Nottingham 2008-12-22 15:51:33 EST
Done.
Comment 4 Dwayne Bailey 2009-01-20 03:58:47 EST
Left it for a number of weeks.  Only about 8% translated for the new additions. Will leave this for F-11 and drop the backport to F-10.

Note You need to log in before you can comment on or make changes to this bug.